bpdy {
    background-color: #ffffff;
}

hr {
    display: block;
    position: relative;
    padding: 0;
    margin: 8px auto;
    height: 0;
    width: 80%;
    max-height: 0;
    font-size: 1px;
    line-height: 0;
    clear: both;
    border: none;
    border-top: 1px solid #d1d1d1;
}

.pac-container {
    z-index: 1100 !important;
}

.frow-template {
    display: none;
}

.msg-important {
    color: #9e0a0a;
    font-weigth: 600;
}

fieldset {
    background: #fbfbfb;
    border: 1px solid #d1d1d1;
    margin: 0px;
    border-radius: 4px;
    padding: 0.45rem 0.5rem 0.3rem 0.5rem !important;
}

legend {
    margin: 0px;
    width: auto;
    padding: 0px 8px;
    text-transform: none;
}

.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    background-image: none;
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
    background-image: none;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    background-image: none;
}

.content-body {
    background-color: #fff;
}

.sidebar {
    background-color: #fbfbfb !important;
    border-right: 1px solid #d8d8d8;
    background-image: none;
}

.bottom-tmenu {
    background-color: #fbfbfb !important;
    border-right: 1px solid #d8d8d8;
    color: #333;
}

.bottom-tbmenu {
    background: rgb(14, 96, 181);
    background: linear-gradient(90deg, rgba(14, 96, 181, 1) 0%, rgba(71, 140, 212, 1) 100%);
}

.navbar-nav .show > .nav-link, .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 1);
    background-color: #e4e4e4;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    border-left: 4px solid #367dc9;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
    color: rgb(0, 0, 0);
    background-color: #e4e4e4;
    margin-top: 0px;
    border: 0px;
}

.navbar-expand-md .navbar-nav .dropdown-menu > .dropdown-item {
    color: rgb(101, 101, 101);
}

.navbar-expand-md .navbar-nav .dropdown-menu > .dropdown-item:hover {
    background-color: #e4e4e4;
    color: #1161b6;
}

.cms-panel-card {
    background: transparent;
    box-shadow: none;
    padding: 0px;
    border-radius: 0px;
}